﻿html
{
    font-size: 12px !important;
    /*the following code is to disable the responsive layout for now. remove them when resonsive design is required*/
     overflow-x: auto; 
     -ms-overflow-x: auto; 
     overflow-y: hidden; 
     -ms-overflow-y: hidden; 

}

body
{
    font-size: 13px !important;
    min-width:1250px;
}


img
{
    border: 0px;
}

#s4-workspace span
{
     font-size:1em;
     font-weight:500;
     
}

form
{
    margin-bottom:0px !important;
}

#s4-workspace
{ 
   /* hide the workspace area and wait the menucontrol to show the page after all processes are completed.*/
  display: none;
  overflow-y:auto !important;

  /*the following code is to disable the responsive layout for now. remove them when resonsive design is required*/
   min-width:1250px;
} 

.ms-cui-ribbon
{
    font-size:9pt !important;
}

#mainbody
{
    background-color: #A4AFB7;

}

#headerSection
{
    width: 100%;
    height: 10%;
    position: relative;
}

#headerSearch
{
    position: absolute;
    right: 30px;
    top: 10px;
}

.s4-searchbox-QueryPrompt
{
    font-size:.85em !important;
}

#bannerLeft
{
    float: left;
    max-width: 35%;
}

#bannerLogo
{
    
    width:95%;
    margin-top: 10%;
    margin-left: 8%;
}

#bannerRight
{
    float: right;
    max-width: 75%;
    position:relative;
}

/*#topLinks
{
     position:absolute;
     left:5%;
      width:90%;
      background-color: #666666;
      opacity:0.6;
      min-height: 35px;
padding-top:10px;
padding-left:5%;
      border-bottom-left-radius:8px;

}

#topLinks a
{
	color:#fff;
	text-decoration:underline;
}


#topLinks a:hover
{
	color:#DDD;
	text-decoration:underline;
}

#topLinks a:visited
{
	color:#fff;
}
*/

#bannerMessage
{
    width: 100%;
}
.navbar
{
    margin-bottom: 5px !important;
}
.navbar-inner
{
   padding-left:0px !important;
}

#s4-leftpanel
{
    display: none;
}

.header
{
    position:relative;
    width:99%;
}

.AHRCbreadcrumb
{
    margin-left: 20px;
    width:89%;
    margin-bottom:5px;
}

.AHRCbreadcrumb .s4-breadcrumb ul
{
    margin-left: 4px !important;
}

.AHRCbreadcrumb .s4-breadcrumb li
{
    display: inline;
}

.s4-breadcrumb .s4-breadcrumb-arrowcont
{
    display: none !important;
}

#printButtonContainer
{
    position:absolute;
    right: 70px;
    background:url(/_layouts/images/goa.jsg.AHRCSiteImages/btnPrint_bg.png) no-repeat;
    
}

#printButtonContainer:hover
{
    background-image:url(/_layouts/images/goa.jsg.AHRCSiteImages/btnPrint_bg_hover.png);
}

.fontsizeContainer
{
    position:absolute;
    right: 20px;
}

a.resizerSmBtn:link
{
    display:inline-block;
    background-image: url(/_layouts/images/goa.jsg.AHRCSiteImages/resizerSm.gif);
    background-repeat: no-repeat;
    width:21px;
    height:20px;
}

a.resizerSmBtn:hover
{
    background-image: url(/_layouts/images/goa.jsg.AHRCSiteImages/resizerSmOn.gif);
}

a.resizerLgBtn:link
{
    display:inline-block;
    background-image: url(/_layouts/images/goa.jsg.AHRCSiteImages/resizerLg.gif);
    background-repeat: no-repeat;
    width:21px;
    height:20px;
}

a.resizerLgBtn:hover
{
    background-image: url(/_layouts/images/goa.jsg.AHRCSiteImages/resizerLgOn.gif);
}


#main-wrapper
{
    clear: both;
}

.contentLayout
{
    position: relative;
    margin: 5px 0px 0px 0px;
    clear: both;
}

.colLeftForTwoColLayout
{
    min-width: 18%;
    max-width: 20%;
    width: 18%;
    padding-left:1%;
    padding-right:1%;
    float: left;
    text-align: left;
}

.colRightForTwoColLayout
{
    width: 73%;
    padding-left:1%;
    padding-right:1%;
    float: left;
    overflow: hidden;
    text-align: left;
}



.colLeftForThreeColLayout
{
    min-width: 18%;
    max-width: 20%;
    width: 18%;
    padding-left:1%;
    padding-right:1%;
    float: left;
 
    text-align: left;
}


.colLeftForThreeColLayout li a
{

    height:auto !important;
    border-bottom:solid 1px #d9d9d9;
}

.colLeftForThreeColLayout li span
{
    max-width:90%;
    display:block;
}

.HomeContentLayout
{
    margin-top:5px;
}
.HomeContentLayout .colLeftForThreeColLayout
{
    min-width: 2%;
    width:auto;
   
}

.colRightForThreeColLayout
{
    width: 18%;
    padding-left:1%;
    padding-right:1%;
    float: left;
    text-align: left;
}

.HomeContentLayout .colRightForThreeColLayout
{
    margin-right:2%
}

.colArticleThreeColLayout
{
    min-width: 55%;
    min-height:520px;
    width: 55%;
    padding-left: 1%;
    padding-right: 4%;
    float: left;
    margin-top: 0px;
    text-align: left;
    line-height:1.22em;
    font-family:verdana,arial,helvetica,sans-serif;
    font-size:.9em;
    color:#000;
    position:relative;
}

.HomeContentLayout .colArticleThreeColLayout
{
    min-width: 60%;
    width: 60%;
    margin-right:7%;
}

.colArticleThreeColLayout div.ms-rtestate-field
{
    border-bottom:solid 1px #666 !important;
}


.colArticleThreeColLayout dt
{
font-weight:normal;
line-height:1.22em;
}


.colArticleThreeColLayout .ms-rtestate-field
{
	display: block !important;
}


.colArticleThreeColLayout p a
{
    text-decoration:none;
}

.colArticleThreeColLayout a
{
    color: #0d3692;
    text-decoration:none;
}

.colArticleThreeColLayout a:link 
{
    color: #0d3692;
    text-decoration:underline;
}

.colArticleThreeColLayout a:visited
{
     color: #0d3692;
}

.colArticleThreeColLayout h1
{
    margin-top:-5px;
    font-size:1.8em;
    font-weight:normal; 
}

.colArticleThreeColLayout p, .colArticleThreeColLayout div
{
    margin-bottom:1.22em;
}

.colArticleThreeColLayout h1, h2, h3, h4, h5, h6
{
    font-family:arial,helvetical,sans-serif !important;
    line-height:1.22em !important;
}

.colArticleThreeColLayout h2
{
   font-size: 1.4em;
}

.colArticleThreeColLayout h3
{
   font-size: 1.2em;
}

.colArticleThreeColLayout span
{
   font-family:arial,helvetical,sans-serif !important;
 font-size: 1.1em;
}


.colArticleThreeColLayout p {
       font-size:1.1em;
       line-height: 1.22em;
    }

     .colArticleThreeColLayout ul {
       font-size:1.1em;
       line-height: 1.22em;
    }
    
    .colArticleThreeColLayout ul ul {
       font-size:1em;
       line-height: 1.22em;
    }

    .colArticleThreeColLayout ol {
       font-size:1.1em;
       line-height: 1.22em;
    }

    .colArticleThreeColLayout ol ol {
       font-size:1em;
       line-height: 1.22em;
    }

    .colArticleThreeColLayout ul ol {
       font-size:1em;
       line-height: 1.22em;
    }

    .colArticleThreeColLayout ol ul {
       font-size:1em;
       line-height: 1.22em;
    }

/* for the forms*/
#survey_content 
{
    color:#000000 !important;
    font-size:1.1em;
    min-width: 380px;
    max-width:460px;
}

#survey_content table
{
    background-color: #bac9d7; 
    border-width: 0;
    width:100%;
}

#survey_content table.recaptchatable
{
    min-width: 300px;
    max-width: none;
}

#survey_content  h1
{
    font-family:arial,helvetical,sans-serif ;
    line-height:1.22em;
    margin-top:-5px;
    font-size:1.8em;
    font-weight:normal; 
}

#survey_content label , input, button,  select, textarea
{
    font-size:1.1em !important;
    display:inline;
}

#survey_content textarea
{
    overflow-y:scroll;
    -ms-overflow-y:scroll;
    width:95%;
}



#survey_content  table tr td:nth-child(1)
{
    padding-right: 4px;
    padding-top:3px;
}

#survey_content  table tr td:nth-child(2)
{
    padding-right: 20px;
    padding-top:3px;
    font-family: verdana,arial,helvetica,sans-serif;
    line-height:1.22em;  

}

#survey_content iframe
{
    width:100%;
    height:100%;
}

#survey_content div
{
    margin-bottom:0 ;
}

/* Section Navigation */
#sectionNav
{
    margin: 0;
    padding-bottom: 10px;
    background-color: #E1E4E8;
    border-left: 1px solid #B4B4B6;
    border-right: 1px solid #B4B4B6;
    border-bottom: 1px solid #cacbcd;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
#sectionNav h2
{
    font-size: 1em;
    color: #fff;
    background: #7f99b4 url(/_layouts/images/goa.jsg.AHRCSiteImages/bgSectionMenuHead.gif) repeat-x top;
    text-align: center;
    margin: 0;
    padding:4px 6px;
    text-transform: uppercase;
    line-height:30px;
}
#sectionNav ul
{
    margin: 0;
    padding: 0;
    list-style: none;
    background: #e1e4e8 url(/_layouts/images/goa.jsg.AHRCSiteImages/bgSectionMenu.gif) repeat-x top;
}
#sectionNav li
{
    margin: 0;
    padding: 0;
    display: inline;
}
#sectionNav a
{
    display: block;
    padding: 5px 19px;
    color: #202020;
    border-top: 1px solid #cacbcd;
    font-family:verdana,arial,helvetica,sans-serif;
    text-decoration: none;
    font-size:.9em;

}
#sectionNav a:hover
{
    color: #7f99b4;
}

#sectionNav ul.sectionLinks li a
{
    display: block;
    font-size: 1.2em;
    padding: 0;
    border: none;
    font-weight: bold;
}


/* disclaimer section */
.disclaimerContainer 
{
    background-color:#E3E8EE;
    font-size:.8em; 
    width:75%; 
    padding:10px 20px;
    text-align:center; 
    color:#444;
    clear:both;
    line-height:1.22em;
    position:relative;
 }
.disclaimerClear {clear:both;}


/* footer section */
#footer
{
    position: relative;
    background: #0d3692 url(/_layouts/images/goa.jsg.AHRCSiteImages/bgFooter.jpg) repeat-x;
    color: #fff;
    height: 110px;
}

#footer #footerLogo
{
    float: left;
}
#footer #footerLogo img
{
    margin: 47px 0 34px 0;
    padding: 0 20px 0 31px;
    border-right: 1px solid #6680ba;
}
#footer #footerMenu
{
    float: left;
    margin-left: 2%;
}
#footer #goaLinks
{
    margin: 42px 0 0 20px;
    padding: 0;
    list-style: none;
}
#footer #siteLinks
{
    margin: 5px 0 0 20px;
    padding: 0;
    list-style: none;
}
#footer #copyright
{
    margin: 0 0 0 20px;
    padding: 5px;
    float: left;
    font-size:.95em;
}


#footer #copyright a
{
    margin-left: 20px;
}
#footer a
{
    color: #fff;
}
#footer a:hover
{
    color: #ccc;
}
#footer li
{
    margin: 0;
    padding: 0 5px;
    display: inline;
}
#footer #rdpContainer
{
    float: right;
    position: absolute;
    bottom: 10px;
    right: 20px;
}

